curl --request POST \
--url https://billing.runtools.ai/v1/billing/topup \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"amountCents": 501,
"orgId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"successUrl": "<string>",
"cancelUrl": "<string>"
}
'{
"data": {
"checkoutUrl": "<string>",
"sessionId": "<string>"
}
}curl --request POST \
--url https://billing.runtools.ai/v1/billing/topup \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"amountCents": 501,
"orgId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"successUrl": "<string>",
"cancelUrl": "<string>"
}
'{
"data": {
"checkoutUrl": "<string>",
"sessionId": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.runtools.ai/llms.txt
Use this file to discover all available pages before exploring further.
WorkOS session token or RunTools API key (rt_live_* / rt_test_*).
Used in Authorization: Bearer <token> header.
Checkout URL.
Show child attributes